{% extends "base.html" %}
{% block title %} Todo Lists {% endblock title %}
{% block content %}
<div>
  <h1>Are you sure?</h1>
  <form method="POST">
    {% csrf_token %}
    <button>Delete</button>
  </form>
</div>
{% endblock content %}
